Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 01:45:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I Order today . I need my order put on box & in cold Air coz there’s Make up I don’t want to Damage & broken items. Plz keep it on safety & cold place..tell the delivery & the staff when reborn.. you know the weather to hot should be keep it in cold place.. when they delivery to me.. thankful 
Don’t forget it. All put on box safety & box colder https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714542